Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154537 - update to subversion 1.1.4
Summary: update to subversion 1.1.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: subversion
Version: 4.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
: ---
Assignee: Joe Orton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 156322
TreeView+ depends on / blocked
 
Reported: 2005-04-12 15:09 UTC by Joe Orton
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: RHBA-2005-646
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-05 16:47:52 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2005:646 qe-ready SHIPPED_LIVE subversion bug fix update 2005-10-05 04:00:00 UTC

Description Joe Orton 2005-04-12 15:09:51 UTC
Description of problem:
An update to Subversion 1.1.4 will fix a number of memory leaks and other issues
which affect Subversion 1.1.1 as shipped in RHEL4 GA, particularly to the "FSFS"
filesystem backend.

Version-Release number of selected component (if applicable):
subversion-1.1.1-2.1.i386

Comment 9 Red Hat Bugzilla 2005-10-05 16:47:52 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-646.html



Note You need to log in before you can comment on or make changes to this bug.